.aboutus_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 34px;
  color: #ffffff;
  margin-left: 200px;
}

.aboutus_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  margin-left: 200px;
}

.aboutus_back {
  background-image: url("/images/patron_azul.png");
}

.mision {
  background-color: #ebebeb;
  padding-top: 80px;
  padding-bottom: 100px;
}

.mision_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 28px;
  color: #0b0b8d;
  margin-bottom: 30px;
}

.mision_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
}

.mision_subtitle span {
  color: #0b0b8d;
  font-style: italic;
}

.valores {
  background-image: url("/images/patron_azul.png");
  padding-top: 60px;
  padding-bottom: 60px;
}

.valores p {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 28px;
  color: #ffffff;
}

@media (max-width: 575.98px) {
  .aboutus_title {
    margin-left: 0;
  }

  .aboutus_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .aboutus_title {
    margin-left: 0;
  }

  .aboutus_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .aboutus_title {
    margin-left: 0;
  }

  .aboutus_subtitle {
    margin-left: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .aboutus_title {
    margin-top: 40px;
    margin-left: 0;
  }

  .aboutus_subtitle {
    margin-left: 0;
  }
}

